Bug 440996 - X failed to start on laptop Panasonic Toughbook CF-52
X failed to start on laptop Panasonic Toughbook CF-52
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 17:07 EDT by Alain Portal
Modified: 2008-05-07 03:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 03:33:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (806 bytes, text/plain)
2008-04-04 17:07 EDT, Alain Portal
no flags Details
Xorg.0.log (1.60 KB, text/plain)
2008-04-04 17:09 EDT, Alain Portal
no flags Details
messages (86.11 KB, text/plain)
2008-04-04 17:11 EDT, Alain Portal
no flags Details

  None (edit)
Description Alain Portal 2008-04-04 17:07:09 EDT
Description of problem:

When X seems to start, there is nothing on the screen. Screen seems off.
Ctrl+F? and Ctrl-Alt+Back are unavailable. To restart, the is no other way 
than unplugged the laptop.

Version-Release number of selected component (if applicable):

6.8.0-1.fc8

How reproducible:

Always

Steps to Reproduce:
1. Buy a Panasonic Toughbook CF-52AJCBUB9
2. Install F8 or last F8 Respin in text mode (graphical install fails)
3. Start X
  
Actual results:

Screen freezed

Expected results:

A graphical session

Additional info:

Should this bug been duplicated of 
https://bugzilla.redhat.com/show_bug.cgi?id=440468 ?
Comment 1 Alain Portal 2008-04-04 17:07:09 EDT
Created attachment 301343 [details]
xorg.conf
Comment 2 Alain Portal 2008-04-04 17:09:44 EDT
Created attachment 301345 [details]
Xorg.0.log

After unplugging and restarting the laptop
Comment 3 Alain Portal 2008-04-04 17:11:26 EDT
Created attachment 301346 [details]
messages

After unplugging and restarting the laptop
Comment 4 Alain Portal 2008-04-06 13:31:09 EDT
As the xorg.conf file shows it, this bug isn't ati driver specific as there is 
the same result with the "vesa" driver.

Note You need to log in before you can comment on or make changes to this bug.